WhatsApp cihazınız bu sürümle uyumlu değil

WhatsApp cihazınız bu sürümle uyumlu değil

10/12/2019 Kapalı Yazar: Müşteri Hizmetleri
destek hatti

Whatsapp “uygulama cihazınızla artık uyumlu değil” sorunu yakında iOS 8 sürümü kullanan iPhone’ lar da görülecek. Şirket yeni aldığı kararla artık eski sürümlerde çalışmıyor durumu çıkacak.

Whatsapp, hem Android için hem iPhone için güncellemeye giderek belli bir sürüm altında olanlara destek sağlamayacak. Uyumlu olmayan sürümleri kullananların hesap yedeğini almalarını öneriyoruz.

Desteği kesilecek cihazlar içerisinde tüm Windows Phone telefonlar yer alıyor.

Android sonlandırılan sürüm 2.3.7 olarak duyuruldu. Bu sürüm ve alt sürümlerde kullanılamayacak.

W.Phone bu yıl sonu ve diğer işletim sistemleri için 2020 Şubat olarak belirlendi. Artık 2021′ e de iOS 9 uyumsuzluk sorunu verir.

destek alma

Whatsapp uyumlu değil çözümü var mı? 3. Parti uygulamalar üzerinden belki kullanılabilir. Örnek parallel space…

WhatsApp cihazınız bu sürümle uyumlu değil